Skip to content

# `` errors

Classes:

- `JSONLDException` –

Attributes:

- `INVALID_CONTEXT_ENTRY` –
- `INVALID_REMOTE_CONTEXT` –
- `RECURSIVE_CONTEXT_INCLUSION` –

## `` INVALID_CONTEXT_ENTRY `module-attribute`

    INVALID_CONTEXT_ENTRY = JSONLDException('invalid context entry')

## `` INVALID_REMOTE_CONTEXT `module-attribute`

    INVALID_REMOTE_CONTEXT = JSONLDException('invalid remote context')

## `` RECURSIVE_CONTEXT_INCLUSION `module-attribute`

    RECURSIVE_CONTEXT_INCLUSION = JSONLDException('recursive context inclusion')

## `` JSONLDException

Bases: `ValueError`